footer.footer{
  .footer-top{
    background: $bg-footer;
    .logo{
      margin: 0;
      @media screen and (max-width: 1023px) {
        width: 100px;
        height: 100px;
        margin-bottom: 20px;
        img{
          width: 100%;
          height: 100%;
        }
      }
    }
    .desclogo{
      position: absolute;
      left: 30%;
      top: 30%;
      @media screen and (max-width: 410px) {
        left: 40%;
        top: 10%;
      }
      h3{
        font-size: 28px;
        font-weight: bold;
        text-transform: uppercase;
        color: $color-banner;
        font-family: $main-menu-font;
        margin-bottom: 2px;
        @media screen and (max-width: 414px) {
          font-size: 20px;
        }
      }
      p{
        text-transform: uppercase;
        font-size: 19px;
        font-weight: bold;
        color: $color-banner;
        font-family: $main-menu-font;
        letter-spacing: 13px;
        margin-bottom: 0;
        @media screen and (max-width: 414px) {
          font-size: 16px;
        }
      }
    }
    .main-navigation{
      text-align: right;
      .mega-menu{
        display: inline-block;
        vertical-align: middle;
        text-align: left;
        padding: 0;
        margin: 0;
        z-index: 900;
        list-style: none;
        li{
          display: inline-block;
          list-style: none;
          position: relative;
          a{
            display: block;
            font-family: $main-menu-font;
            font-size: 14px;
            font-weight: bold;
            color: $color-banner;
            text-transform: uppercase;
            padding:0 23px 0 20px;
            text-decoration: none;
            
            &:hover{
              color: $main-menu-color-hover;
            }
          }
          &::after{
            content: '/';
            color: $color-banner;
            font-size: 16px;
            position: absolute;
            top: 50%;
            right: 0px;
            transform: translate(0,-50%);
            line-height: 3px;
            vertical-align: middle;
          }
          &:last-child{
            a{
              padding-right: 0;
            }
            &::after{
              display: none;
            }
          }
        }
      }
    }
  }
  .copyright{
    p{
      font-weight: 400;
      color: $color-banner;
      font-size: 14px;
      a{
        font-weight: 400;
        color: $color-banner;
        font-size: 14px;
        margin-left: 5px;
      }
    }
  }

}